activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aladdin0 <Sergey.E...@gmail.com>
Subject Re: osgi manifest headers are missed in 5.8.0 release
Date Wed, 13 Feb 2013 21:46:35 GMT
Can not install feature "activemq-camel" in Karaf, because activemq-camel is
not a valid osgi bundle:

karaf@root> features:addurl
mvn:org.apache.camel.karaf/apache-camel/2.10.3/xml/features
karaf@root> features:addurl
mvn:org.apache.activemq/activemq-karaf/5.8.0/xml/features
karaf@root> features:install activemq-camel
Error executing command: Jar is not a bundle, no Bundle-SymbolicName
mvn:org.apache.activemq/activemq-camel/5.8.0
karaf@root>



--
View this message in context: http://activemq.2283324.n4.nabble.com/osgi-manifest-headers-are-missed-in-5-8-0-release-tp4663256p4663378.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message